@font-face{font-family: 'Bebas Neue Regular'; src:url('/fonts/custom_fonts/bebas-neue.regular.ttf');}
@font-face{font-family: 'Air Americana'; src:url('/fonts/custom_fonts/Air-Americana.ttf');}
@font-face{font-family: 'America Faster'; src:url('/fonts/custom_fonts/America-Faster.ttf');}
@font-face{font-family: 'American Text'; src:url('/fonts/custom_fonts/AmericanText.ttf');}
@font-face{font-family: 'Boogaloo Regular'; src:url('/fonts/custom_fonts/Boogaloo-Regular.ttf');}
@font-face{font-family: 'Cowboys'; src:url('/fonts/custom_fonts/Cowboys.otf');} 
@font-face{font-family: 'DANISVDANVSGV'; src:url('/fonts/custom_fonts/DANISVDANVSGV.ttf');}
@font-face{font-family: 'Hamer Regular'; src:url('/fonts/custom_fonts/Hamer-Regular.ttf');}
@font-face{font-family: 'Marsh Stencil Regular'; src:url('/fonts/custom_fonts/Marsh-Stencil-Regular.otf');}
@font-face{font-family: 'Overpass Bold'; src:url('/fonts/custom_fonts/Overpass-Bold.ttf');}
@font-face{font-family: 'Overpass Regular'; src:url('/fonts/custom_fonts/Overpass-Regular.ttf');}
@font-face{font-family: 'Snappy Service NF'; src:url('/fonts/custom_fonts/SnappyServiceNF.ttf');}
@font-face{font-family: 'Station'; src:url('/fonts/custom_fonts/Station.ttf');}
@font-face{font-family: 'Texas Spring'; src:url('/fonts/custom_fonts/Texas-Spring.ttf');}
@font-face{font-family: 'Upper West Side'; src:url('/fonts/custom_fonts/Upper-West-Side.ttf');}
@font-face{font-family: 'Washington Text'; src:url('/fonts/custom_fonts/WashingtonText.ttf');}
@font-face{font-family: 'Washington Text Alternates'; src:url('/fonts/custom_fonts/WashingtonText-Alternates.ttf');}
@font-face{font-family: 'Impact'; src:url('/fonts/custom_fonts/Impact.ttf');}

@font-face{font-family: 'Cartoon East Outline'; src:url('/fonts/custom_fonts/Cartoon_East_Outline.ttf');}
@font-face{font-family: 'Cartoon East'; src:url('/fonts/custom_fonts/Cartoon_East.ttf');}
@font-face{font-family: 'Cartoon Toy'; src:url('/fonts/custom_fonts/Cartoon_Toy.ttf');}
@font-face{font-family: 'CARTOON'; src:url('/fonts/custom_fonts/CARTOON.ttf');}
@font-face{font-family: 'Comic Balloon'; src:url('/fonts/custom_fonts/Comic_Balloon.ttf');}
@font-face{font-family: 'Comic Runes'; src:url('/fonts/custom_fonts/ComicRunes.otf');}
@font-face{font-family: 'creative block'; src:url('/fonts/custom_fonts/CREABBRG.ttf');}
@font-face{font-family: 'Feast of flesh Italic'; src:url('/fonts/custom_fonts/fofbb_ital.ttf');}
@font-face{font-family: 'Feast of flesh Regular'; src:url('/fonts/custom_fonts/fofbb_reg.ttf');}
@font-face{font-family: 'Full bleed Italic'; src:url('/fonts/custom_fonts/FullBleedBB_ital.ttf');}
@font-face{font-family: 'Full bleed Regular'; src:url('/fonts/custom_fonts/FullBleedBB_reg.ttf');}
@font-face{font-family: 'Gorilla Milkshake Italic'; src:url('/fonts/custom_fonts/gm_italic.ttf');}
@font-face{font-family: 'Gorilla Milkshake Regular'; src:url('/fonts/custom_fonts/gm.ttf');}
@font-face{font-family: 'Monkey boy'; src:url('/fonts/custom_fonts/Monkeyboy.ttf');}
@font-face{font-family: 'Orange fizz Regular'; src:url('/fonts/custom_fonts/orangefizz.ttf');}
@font-face{font-family: 'Orange fizz Italic'; src:url('/fonts/custom_fonts/orangefizzi.ttf');}
@font-face{font-family: 'Seven monkey fury'; src:url('/fonts/custom_fonts/SEVEMFBR.ttf');}
@font-face{font-family: 'SF Comic Script'; src:url('/fonts/custom_fonts/SFComicScript.ttf');}
@font-face{font-family: 'SF Comic Script Bold'; src:url('/fonts/custom_fonts/SFComicScript-Bold.ttf');}
@font-face{font-family: 'SF Comic Script Condensed'; src:url('/fonts/custom_fonts/SFComicScriptCondensed.ttf');}
@font-face{font-family: 'SF Comic Script Extended'; src:url('/fonts/custom_fonts/SFComicScriptExtended.ttf');}
@font-face{font-family: 'SF Comic Script Outline'; src:url('/fonts/custom_fonts/SFComicScriptOutline.ttf');}
@font-face{font-family: 'SF Comic Script Shaded'; src:url('/fonts/custom_fonts/SFComicScriptShaded.ttf');}
@font-face{font-family: 'SF Slapstick Comic'; src:url('/fonts/custom_fonts/SFSlapstickComic.ttf');}
@font-face{font-family: 'SF Slapstick Comic Bold'; src:url('/fonts/custom_fonts/SFSlapstickComic-Bold.ttf');}
@font-face{font-family: 'SF Slapstick Comic SC'; src:url('/fonts/custom_fonts/SFSlapstickComicSC.ttf');}
@font-face{font-family: 'SF Slapstick Comic SC Bold'; src:url('/fonts/custom_fonts/SFSlapstickComicSC-Bold.ttf');}
@font-face{font-family: 'SF Slapstick Comic SC Shaded'; src:url('/fonts/custom_fonts/SFSlapstickComicSCShaded.ttf');}
@font-face{font-family: 'SF Slapstick Comic Shaded'; src:url('/fonts/custom_fonts/SFSlapstickComicShaded.ttf');}
@font-face{font-family: 'sergeant sixpack'; src:url('/fonts/custom_fonts/srgt6pack.ttf');}
@font-face{font-family: 'Sunday comics Bold'; src:url('/fonts/custom_fonts/sundaycomicsbb_bold.ttf');}
@font-face{font-family: 'Sunday comics Regular'; src:url('/fonts/custom_fonts/sundaycomicsbb_reg.ttf');}
@font-face{font-family: 'TYPO COMICS Bold'; src:url('/fonts/custom_fonts/TYPO_COMICS_bold_demo.otf');}
@font-face{font-family: 'TYPO COMICS Bold Italic'; src:url('/fonts/custom_fonts/TYPO_COMICS_bold_italic_demo.otf');}
@font-face{font-family: 'TYPO COMICS'; src:url('/fonts/custom_fonts/TYPO_COMICS_demo.otf');}
@font-face{font-family: 'TYPO COMICS Italic'; src:url('/fonts/custom_fonts/TYPO_COMICS_italic_demo.otf');}
@font-face{font-family: 'TYPO COMICS Light'; src:url('/fonts/custom_fonts/TYPO_COMICS_Light_demo.otf');}
@font-face{font-family: 'TYPO COMICS Light Italic'; src:url('/fonts/custom_fonts/TYPO_COMICS_Light_italic_demo.otf');}

@font-face{font-family: 'Ananda Neptouch'; src:url('/fonts/custom_fonts/Ananda_Neptouch.ttf');}
@font-face{font-family: 'Caesar Dressing Regular'; src:url('/fonts/custom_fonts/CaesarDressing-Regular.ttf');}
@font-face{font-family: 'Dalek Pinpoint Bold'; src:url('/fonts/custom_fonts/DalekPinpointBold.ttf');}

@font-face{font-family: 'BUMBASTIKA'; src:url('/fonts/custom_fonts/BUMBASTIKA.ttf');}
@font-face{font-family: 'Chintzy CPU'; src:url('/fonts/custom_fonts/chintzy.ttf');}
@font-face{font-family: 'Chintzy CPU Shadow'; src:url('/fonts/custom_fonts/chintzys.ttf');}
@font-face{font-family: 'Electrolize Regular'; src:url('/fonts/custom_fonts/Electrolize-Regular.ttf');}
@font-face{font-family: 'ELEKTORA'; src:url('/fonts/custom_fonts/ELEKTORA.ttf');}
@font-face{font-family: 'Galvaniz'; src:url('/fonts/custom_fonts/galvaniz.ttf');}
@font-face{font-family: 'Good Times'; src:url('/fonts/custom_fonts/good_times_rg.ttf');}
@font-face{font-family: 'Neuro Political'; src:url('/fonts/custom_fonts/neuropoliticalrg.ttf');}
@font-face{font-family: 'Paraaminobenzoic'; src:url('/fonts/custom_fonts/paraaminobenzoic.ttf');}
@font-face{font-family: 'Prussian Brew solid'; src:url('/fonts/custom_fonts/PRBRS___.ttf');}
@font-face{font-family: 'Prototype'; src:url('/fonts/custom_fonts/Prototype.ttf');}
@font-face{font-family: 'Quick Argani'; src:url('/fonts/custom_fonts/QuickArgani.otf');}
@font-face{font-family: 'SF Deco Techno'; src:url('/fonts/custom_fonts/SFDecoTechno.ttf');}
@font-face{font-family: 'SF Deco Techno Bold'; src:url('/fonts/custom_fonts/SFDecoTechno-Bold.ttf');}
@font-face{font-family: 'SF Deco Techno Bold Oblique'; src:url('/fonts/custom_fonts/SFDecoTechno-BoldOblique.ttf');}
@font-face{font-family: 'SF Deco Techno Condensed'; src:url('/fonts/custom_fonts/SFDecoTechnoCondensed.ttf');}
@font-face{font-family: 'SF Deco Techno Condensed Oblique'; src:url('/fonts/custom_fonts/SFDecoTechnoCondensed-Obliq.ttf');}
@font-face{font-family: 'SF Deco Techno Oblique'; src:url('/fonts/custom_fonts/SFDecoTechno-Oblique.ttf');}
@font-face{font-family: 'SF Deco Techno Shaded'; src:url('/fonts/custom_fonts/SFDecoTechnoShaded.ttf');}
@font-face{font-family: 'SF Deco Techno Shaded Oblique'; src:url('/fonts/custom_fonts/SFDecoTechnoShaded-Oblique.ttf');}
@font-face{font-family: 'SF Sports Night'; src:url('/fonts/custom_fonts/SFSportsNight.ttf');}
@font-face{font-family: 'SF Sports Night Alternate'; src:url('/fonts/custom_fonts/SFSportsNightAlternate.ttf');}
@font-face{font-family: 'SF Sports Night Alt Upright'; src:url('/fonts/custom_fonts/SFSportsNightAltUpright.ttf');}
@font-face{font-family: 'SF Sports Night NS'; src:url('/fonts/custom_fonts/SFSportsNightNS.ttf');}
@font-face{font-family: 'SF Sports Night NS Alternate'; src:url('/fonts/custom_fonts/SFSportsNightNSAlternate.ttf');}
@font-face{font-family: 'SF Sports Night NS Alt Upright'; src:url('/fonts/custom_fonts/SFSportsNightNSAltUpright.ttf');}
@font-face{font-family: 'SF Sports Night NS Upright'; src:url('/fonts/custom_fonts/SFSportsNightNSUpright.ttf');}
@font-face{font-family: 'SF Sports Night Upright'; src:url('/fonts/custom_fonts/SFSportsNightUpright.ttf');}
@font-face{font-family: 'SHOOVN'; src:url('/fonts/custom_fonts/SHOOVN.ttf');}
@font-face{font-family: 'Techniqo'; src:url('/fonts/custom_fonts/techniqo.ttf');}
@font-face{font-family: 'Technique'; src:url('/fonts/custom_fonts/techniqu.ttf');}
@font-face{font-family: 'xirod'; src:url('/fonts/custom_fonts/xirod.ttf');}



@font-face{font-family: '1980PORT'; src:url('/fonts/custom_fonts/1980PORT.ttf');}
@font-face{font-family: '542175293-SourceSansPro-Black'; src:url('/fonts/custom_fonts/542175293-SourceSansPro-Black.ttf');}
@font-face{font-family: 'Acme Regular'; src:url('/fonts/custom_fonts/Acme-Regular.ttf');}
@font-face{font-family: 'Acoustic Bass'; src:url('/fonts/custom_fonts/Acoustic Bass.ttf');}
@font-face{font-family: 'ALBAS'; src:url('/fonts/custom_fonts/ALBAS.ttf');}
@font-face{font-family: 'AMIENNE_'; src:url('/fonts/custom_fonts/AMIENNE_.ttf');}
@font-face{font-family: 'Andyb'; src:url('/fonts/custom_fonts/Andyb.ttf');}
@font-face{font-family: 'ANIMALS2'; src:url('/fonts/custom_fonts/ANIMALS2.ttf');}
@font-face{font-family: 'Anton'; src:url('/fonts/custom_fonts/Anton.ttf');}
@font-face{font-family: 'arial black'; src:url('/fonts/custom_fonts/arial black.ttf');}
@font-face{font-family: 'Arial Rounded Bold'; src:url('/fonts/custom_fonts/arial_rounded_bold.ttf');}
@font-face{font-family: 'arial'; src:url('/fonts/custom_fonts/arial.ttf');}
@font-face{font-family: 'Avenir LT 45 Book'; src:url('/fonts/custom_fonts/Avenir LT 45 Book.ttf');}
@font-face{font-family: 'BadaBoom BB'; src:url('/fonts/custom_fonts/BadaBoom BB.ttf');}
@font-face{font-family: 'Bangers'; src:url('/fonts/custom_fonts/Bangers.ttf');}
@font-face{font-family: 'batman'; src:url('/fonts/custom_fonts/batman.ttf');}
@font-face{font-family: 'Beyond Wonderland'; src:url('/fonts/custom_fonts/Beyond Wonderland.ttf');}
@font-face{font-family: 'BigTenMania'; src:url('/fonts/custom_fonts/BigTenMania.ttf');}
@font-face{font-family: 'BLACEB__'; src:url('/fonts/custom_fonts/BLACEB__.ttf');}
@font-face{font-family: 'Blackoak'; src:url('/fonts/custom_fonts/Blackoak.ttf');}
@font-face{font-family: 'Bleeding_Cowboys'; src:url('/fonts/custom_fonts/Bleeding_Cowboys.ttf');}
@font-face{font-family: 'BOGUS'; src:url('/fonts/custom_fonts/BOGUS.ttf');}
@font-face{font-family: 'Bolton'; src:url('/fonts/custom_fonts/Bolton.ttf');}
@font-face{font-family: 'Bosox_Full'; src:url('/fonts/custom_fonts/Bosox_Full.ttf');}
@font-face{font-family: 'BowlbyOneSC-Regular'; src:url('/fonts/custom_fonts/BowlbyOneSC-Regular.ttf');}
@font-face{font-family: 'BREMENK'; src:url('/fonts/custom_fonts/BREMENK.ttf');}
@font-face{font-family: 'BRINGTHANOIZE'; src:url('/fonts/custom_fonts/BRINGTHANOIZE.ttf');}
@font-face{font-family: 'Brody'; src:url('/fonts/custom_fonts/Brody.ttf');}
@font-face{font-family: 'broken_plane'; src:url('/fonts/custom_fonts/broken_plane.ttf');}
@font-face{font-family: 'BRUSHSCN'; src:url('/fonts/custom_fonts/BRUSHSCN.ttf');}
@font-face{font-family: 'CaesarDressing-Regular'; src:url('/fonts/custom_fonts/CaesarDressing-Regular.ttf');}
@font-face{font-family: 'CALIBRI'; src:url('/fonts/custom_fonts/CALIBRI.ttf');}
@font-face{font-family: 'CALIBRIB'; src:url('/fonts/custom_fonts/CALIBRIB.ttf');}
@font-face{font-family: 'CALIBRII'; src:url('/fonts/custom_fonts/CALIBRII.ttf');}
@font-face{font-family: 'CALIBRIZ'; src:url('/fonts/custom_fonts/CALIBRIZ.ttf');}
@font-face{font-family: 'CAMBRIA'; src:url('/fonts/custom_fonts/CAMBRIA.ttf');}
@font-face{font-family: 'CAMBRIAB_1'; src:url('/fonts/custom_fonts/CAMBRIAB_1.ttf');}
@font-face{font-family: 'CAMBRIAI_1'; src:url('/fonts/custom_fonts/CAMBRIAI_1.ttf');}
@font-face{font-family: 'CAMBRIAZ_1'; src:url('/fonts/custom_fonts/CAMBRIAZ_1.ttf');}
@font-face{font-family: 'Carter One'; src:url('/fonts/custom_fonts/CarterOne.ttf');}
@font-face{font-family: 'Celtic'; src:url('/fonts/custom_fonts/Celtic.ttf');}
@font-face{font-family: 'CHAUCER'; src:url('/fonts/custom_fonts/CHAUCER.ttf');}
@font-face{font-family: 'CHERB___'; src:url('/fonts/custom_fonts/CHERB___.ttf');}
@font-face{font-family: 'CHERI___'; src:url('/fonts/custom_fonts/CHERI___.ttf');}
@font-face{font-family: 'Chewy'; src:url('/fonts/custom_fonts/Chewy.ttf');}
@font-face{font-family: 'Chicago House_trial'; src:url('/fonts/custom_fonts/Chicago House_trial.ttf');}
@font-face{font-family: 'CHINESETAKEAWAY'; src:url('/fonts/custom_fonts/CHINESETAKEAWAY.ttf');}
@font-face{font-family: 'COASBL__'; src:url('/fonts/custom_fonts/COASBL__.ttf');}
@font-face{font-family: 'Coiny Regular'; src:url('/fonts/custom_fonts/coiny-regular.ttf');}
@font-face{font-family: 'comic'; src:url('/fonts/custom_fonts/comic.ttf');}
@font-face{font-family: 'COPRGTB'; src:url('/fonts/custom_fonts/COPRGTB.ttf');}
@font-face{font-family: 'Corpart_'; src:url('/fonts/custom_fonts/Corpart_.ttf');}
@font-face{font-family: 'Corparti'; src:url('/fonts/custom_fonts/Corparti.ttf');}
@font-face{font-family: 'courbd'; src:url('/fonts/custom_fonts/courbd.ttf');}
@font-face{font-family: 'Courgette-Regular'; src:url('/fonts/custom_fonts/Courgette-Regular.ttf');}
@font-face{font-family: 'CroissantOne-Regular'; src:url('/fonts/custom_fonts/CroissantOne-Regular.ttf');}
@font-face{font-family: 'DarriansSexySilouettes'; src:url('/fonts/custom_fonts/DarriansSexySilouettes.ttf');}
@font-face{font-family: 'DenkOne-Regular'; src:url('/fonts/custom_fonts/DenkOne-Regular.ttf');}
@font-face{font-family: 'DESIG___'; src:url('/fonts/custom_fonts/DESIG___.ttf');}
@font-face{font-family: 'Devil_inside'; src:url('/fonts/custom_fonts/Devil_inside.ttf');}
@font-face{font-family: 'diplomata-sc-58c5395676c9e'; src:url('/fonts/custom_fonts/diplomata-sc-58c5395676c9e.ttf');}
@font-face{font-family: 'dolphins'; src:url('/fonts/custom_fonts/dolphins.ttf');}
@font-face{font-family: 'dumbamta'; src:url('/fonts/custom_fonts/dumbamta.ttf');}
@font-face{font-family: 'edo'; src:url('/fonts/custom_fonts/edo.ttf');}
@font-face{font-family: 'Ewert Regular'; src:url('/fonts/custom_fonts/Ewert-Regular.ttf');}
@font-face{font-family: 'famlogs_'; src:url('/fonts/custom_fonts/famlogs_.ttf');}
@font-face{font-family: 'Fascinate Inline Regular'; src:url('/fonts/custom_fonts/FascinateInline-Regular.ttf');}
@font-face{font-family: 'Fascinate-Regular'; src:url('/fonts/custom_fonts/Fascinate-Regular.ttf');}
@font-face{font-family: 'FEDCLASS'; src:url('/fonts/custom_fonts/FEDCLASS.ttf');}
@font-face{font-family: 'fgklara'; src:url('/fonts/custom_fonts/fgklara.ttf');}
@font-face{font-family: 'FingerPaint-Regular'; src:url('/fonts/custom_fonts/FingerPaint-Regular.ttf');}
@font-face{font-family: 'flexslider-icon'; src:url('/fonts/custom_fonts/flexslider-icon.ttf');}

@font-face{font-family: 'fontawesome-webfont'; src:url('/fonts/fontawesome-webfont.ttf');}
@font-face{font-family: 'FontAwesome'; src:url('/fonts/fontawesome-webfont.woff');}
@font-face{font-family: 'FontAwesome'; src:url('/fonts/FontAwesome.otf');}
@font-face{font-family: 'FontAwesome'; src:url('/fonts/fontawesome-webfont.woff2');}

@font-face{font-family: 'FontdinerSwanky'; src:url('/fonts/custom_fonts/FontdinerSwanky.ttf');}
@font-face{font-family: 'FRAHV'; src:url('/fonts/custom_fonts/FRAHV.ttf');}
@font-face{font-family: 'framd'; src:url('/fonts/custom_fonts/framd.ttf');}
@font-face{font-family: 'Freckle Face Regular'; src:url('/fonts/custom_fonts/FreckleFace-Regular.ttf');}
@font-face{font-family: 'Friday13v12'; src:url('/fonts/custom_fonts/Friday13v12.ttf');}
@font-face{font-family: 'FROSTY__'; src:url('/fonts/custom_fonts/FROSTY__.ttf');}
@font-face{font-family: 'Fugaz One Regular'; src:url('/fonts/custom_fonts/FugazOne-Regular.ttf');}
@font-face{font-family: 'FuturaBlackBold'; src:url('/fonts/custom_fonts/FuturaBlackBold.ttf');}
@font-face{font-family: 'FuturaBold'; src:url('/fonts/custom_fonts/FuturaBold.ttf');}
@font-face{font-family: 'FuturaExtraBold'; src:url('/fonts/custom_fonts/FuturaExtraBold.ttf');}
@font-face{font-family: 'FuturaItalic'; src:url('/fonts/custom_fonts/FuturaItalic.ttf');}
@font-face{font-family: 'FuturaLight'; src:url('/fonts/custom_fonts/FuturaLight.ttf');}
@font-face{font-family: 'FuturaOblique'; src:url('/fonts/custom_fonts/FuturaOblique.ttf');}
@font-face{font-family: 'FuturaXBlkBTExtraBlack'; src:url('/fonts/custom_fonts/FuturaXBlkBTExtraBlack.ttf');}
@font-face{font-family: 'Gangster'; src:url('/fonts/custom_fonts/Gangster.ttf');}
@font-face{font-family: 'GARABD'; src:url('/fonts/custom_fonts/GARABD.ttf');}
@font-face{font-family: 'GEEKABYTE'; src:url('/fonts/custom_fonts/GEEKABYTE.ttf');}
@font-face{font-family: 'georgiab'; src:url('/fonts/custom_fonts/georgiab.ttf');}
@font-face{font-family: 'GIL_____'; src:url('/fonts/custom_fonts/GIL_____.ttf');}
@font-face{font-family: 'GILB____'; src:url('/fonts/custom_fonts/GILB____.ttf');}
@font-face{font-family: 'gillsansmt'; src:url('/fonts/custom_fonts/gillsansmt.ttf');}
@font-face{font-family: 'glyphicons-halflings-regular'; src:url('/fonts/custom_fonts/glyphicons-halflings-regular.ttf');}
@font-face{font-family: 'goodfish'; src:url('/fonts/custom_fonts/goodfish.ttf');}
@font-face{font-family: 'Century Gothic'; src:url('/fonts/custom_fonts/Gothic.ttf');}
@font-face{font-family: 'GOTHICB'; src:url('/fonts/custom_fonts/GOTHICB.ttf');}
@font-face{font-family: 'Great Vibes Regular'; src:url('/fonts/custom_fonts/GreatVibes-Regular.ttf');}
@font-face{font-family: 'Griffy Regular'; src:url('/fonts/custom_fonts/Griffy-Regular.ttf');}
@font-face{font-family: 'grilcbto'; src:url('/fonts/custom_fonts/grilcbto.ttf');}
@font-face{font-family: 'grinched'; src:url('/fonts/custom_fonts/grinched.ttf');}
@font-face{font-family: 'Halloween Borders'; src:url('/fonts/custom_fonts/Halloween Borders.ttf');}
@font-face{font-family: 'Hammersmith One Regular'; src:url('/fonts/custom_fonts/HammersmithOne-Regular.ttf');}
@font-face{font-family: 'HD-design7'; src:url('/fonts/custom_fonts/HD-design7.ttf');}
@font-face{font-family: 'HelveticaNeueLTPro-Bd'; src:url('/fonts/custom_fonts/HelveticaNeueLTPro-Bd.ttf');}
@font-face{font-family: 'HelveticaNeueLTPro-MdExO'; src:url('/fonts/custom_fonts/HelveticaNeueLTPro-MdExO.ttf');}
@font-face{font-family: 'HelveticaNeueLTPro-Roman'; src:url('/fonts/custom_fonts/HelveticaNeueLTPro-Roman.ttf');}
@font-face{font-family: 'HelveticaNeueLTPro-ThExO'; src:url('/fonts/custom_fonts/.ttf');}
@font-face{font-family: 'HoboStd'; src:url('/fonts/custom_fonts/HoboStd.ttf');}
@font-face{font-family: 'Horsal__'; src:url('/fonts/custom_fonts/Horsal__.ttf');}
@font-face{font-family: 'hotpizza'; src:url('/fonts/custom_fonts/hotpizza.ttf');}
@font-face{font-family: 'House Of Fun'; src:url('/fonts/custom_fonts/House Of Fun.ttf');}
@font-face{font-family: 'HOUSTONita'; src:url('/fonts/custom_fonts/HOUSTONita.ttf');}
@font-face{font-family: 'HOUSTONreg'; src:url('/fonts/custom_fonts/HOUSTONreg.ttf');}
@font-face{font-family: 'icesd'; src:url('/fonts/custom_fonts/icesd.ttf');}
@font-face{font-family: 'Ihop'; src:url('/fonts/custom_fonts/Ihop.ttf');}
@font-face{font-family: 'IMPACT'; src:url('/fonts/custom_fonts/IMPACT.ttf');}
@font-face{font-family: 'independ'; src:url('/fonts/custom_fonts/independ.ttf');}
@font-face{font-family: 'Indie Flower'; src:url('/fonts/custom_fonts/IndieFlower.ttf');}
@font-face{font-family: 'iNked God'; src:url('/fonts/custom_fonts/iNked God.ttf');}
@font-face{font-family: 'IRONMAN'; src:url('/fonts/custom_fonts/IRONMAN.ttf');}
@font-face{font-family: 'JAMESN__'; src:url('/fonts/custom_fonts/JAMESN__.ttf');}
@font-face{font-family: 'jokerman'; src:url('/fonts/custom_fonts/jokerman.ttf');}
@font-face{font-family: 'Kavoon-Regular'; src:url('/fonts/custom_fonts/Kavoon-Regular.ttf');}
@font-face{font-family: 'Kidstuff'; src:url('/fonts/custom_fonts/Kidstuff.ttf');}
@font-face{font-family: 'Kissmf__'; src:url('/fonts/custom_fonts/Kissmf__.ttf');}
@font-face{font-family: 'KR All Sport'; src:url('/fonts/custom_fonts/KR All Sport.ttf');}
@font-face{font-family: 'KronaOne-Regular'; src:url('/fonts/custom_fonts/KronaOne-Regular.ttf');}
@font-face{font-family: 'LATILFAXD'; src:url('/fonts/custom_fonts/LATILFAXD.ttf');}
@font-face{font-family: 'LHANDW'; src:url('/fonts/custom_fonts/LHANDW.ttf');}
@font-face{font-family: 'Limelight-Regular'; src:url('/fonts/custom_fonts/Limelight-Regular.ttf');}
@font-face{font-family: 'LOGOS'; src:url('/fonts/custom_fonts/LOGOS.ttf');}
@font-face{font-family: 'lokicola'; src:url('/fonts/custom_fonts/lokicola.ttf');}
@font-face{font-family: 'Luckiest Guy'; src:url('/fonts/custom_fonts/LuckiestGuy.ttf');}
@font-face{font-family: 'MAC_DING'; src:url('/fonts/custom_fonts/MAC_DING.ttf');}
@font-face{font-family: 'MadScience'; src:url('/fonts/custom_fonts/MadScience.ttf');}
@font-face{font-family: 'Manzanit'; src:url('/fonts/custom_fonts/Manzanit.ttf');}
@font-face{font-family: 'Margarine-Regular'; src:url('/fonts/custom_fonts/Margarine-Regular.ttf');}
@font-face{font-family: 'Marker Felt'; src:url('/fonts/custom_fonts/Marker Felt.ttf');}
@font-face{font-family: 'Marydale Black'; src:url('/fonts/custom_fonts/Marydale Black.ttf');}
@font-face{font-family: 'Megrim'; src:url('/fonts/custom_fonts/Megrim.ttf');}
@font-face{font-family: 'Michroma'; src:url('/fonts/custom_fonts/Michroma.ttf');}
@font-face{font-family: 'Millhouse'; src:url('/fonts/custom_fonts/Millhouse.ttf');}
@font-face{font-family: 'MTCORSVA'; src:url('/fonts/custom_fonts/MTCORSVA.ttf');}
@font-face{font-family: 'MYPUMA__'; src:url('/fonts/custom_fonts/MYPUMA__.ttf');}
@font-face{font-family: 'Nosifer-Regular'; src:url('/fonts/custom_fonts/Nosifer-Regular.ttf');}
@font-face{font-family: 'NothingYouCouldDo'; src:url('/fonts/custom_fonts/NothingYouCouldDo.ttf');}
@font-face{font-family: 'OFFICER3'; src:url('/fonts/custom_fonts/OFFICER3.ttf');}
@font-face{font-family: 'OldeEnglish'; src:url('/fonts/custom_fonts/OldeEnglish.ttf');}
@font-face{font-family: 'OLIVERSB'; src:url('/fonts/custom_fonts/OLIVERSB.ttf');}
@font-face{font-family: 'Orbitron Black'; src:url('/fonts/custom_fonts/orbitron-black.otf');}
@font-face{font-family: 'Orbitron Medium'; src:url('/fonts/custom_fonts/orbitron-medium.otf');}
@font-face{font-family: 'Orbitron Bold'; src:url('/fonts/custom_fonts/orbitron-bold.otf');}
@font-face{font-family: 'Orbitron Light'; src:url('/fonts/custom_fonts/orbitron-light.otf');}
@font-face{font-family: 'Oswald Bold'; src:url('/fonts/custom_fonts/Oswald-Bold.ttf');}
@font-face{font-family: 'Oswald Bold Italic'; src:url('/fonts/custom_fonts/Oswald-BoldItalic.ttf');}
@font-face{font-family: 'Oswald Demi Bold'; src:url('/fonts/custom_fonts/Oswald-DemiBold.ttf');}
@font-face{font-family: 'Oswald Demi Bold Italic'; src:url('/fonts/custom_fonts/Oswald-Demi-BoldItalic.ttf');}
@font-face{font-family: 'Oswald Extra Light'; src:url('/fonts/custom_fonts/Oswald-ExtraLight.ttf');}
@font-face{font-family: 'Oswald Extra Light Italic'; src:url('/fonts/custom_fonts/Oswald-Extra-LightItalic.ttf');}
@font-face{font-family: 'Oswald-Heavy'; src:url('/fonts/custom_fonts/Oswald-Heavy.ttf');}
@font-face{font-family: 'Oswald-HeavyItalic'; src:url('/fonts/custom_fonts/Oswald-HeavyItalic.ttf');}
@font-face{font-family: 'oswald-light'; src:url('/fonts/custom_fonts/oswald-light.ttf');}
@font-face{font-family: 'Oswald-LightItalic'; src:url('/fonts/custom_fonts/Oswald-LightItalic.ttf');}
@font-face{font-family: 'Oswald-Medium'; src:url('/fonts/custom_fonts/.ttf');}
@font-face{font-family: 'Oswald-MediumItalic'; src:url('/fonts/custom_fonts/Oswald-MediumItalic.ttf');}
@font-face{font-family: 'Oswald Regular'; src:url('/fonts/custom_fonts/Oswald-Regular.ttf');}
@font-face{font-family: 'Oswald-RegularItalic'; src:url('/fonts/custom_fonts/Oswald-RegularItalic.ttf');}
@font-face{font-family: 'oswald-regular-webfont'; src:url('/fonts/custom_fonts/oswald-regular-webfont.ttf');}
@font-face{font-family: 'Oswald Stencil'; src:url('/fonts/custom_fonts/Oswald-Stencil.ttf');}
@font-face{font-family: 'Pacifico'; src:url('/fonts/custom_fonts/Pacifico.ttf');}
@font-face{font-family: 'Permanent Marker'; src:url('/fonts/custom_fonts/PermanentMarker.ttf');}
@font-face{font-family: 'playtoy'; src:url('/fonts/custom_fonts/playtoy.ttf');}
@font-face{font-family: 'pricedow'; src:url('/fonts/custom_fonts/pricedow.ttf');}
@font-face{font-family: 'proxima_nova_regular-extended-webfont'; src:url('/fonts/custom_fonts/proxima_nova_regular-extended-webfont.ttf');}
@font-face{font-family: 'proxima_nova_semibold-extended-webfont'; src:url('/fonts/custom_fonts/proxima_nova_semibold-extended-webfont.ttf');}
@font-face{font-family: 'pult____'; src:url('/fonts/custom_fonts/pult____.ttf');}
@font-face{font-family: 'Raleway-Black'; src:url('/fonts/custom_fonts/Raleway-Black.ttf');}
@font-face{font-family: 'Raleway-BlackItalic'; src:url('/fonts/custom_fonts/Raleway-BlackItalic.ttf');}
@font-face{font-family: 'Raleway-Bold'; src:url('/fonts/custom_fonts/Raleway-Bold.ttf');}
@font-face{font-family: 'Raleway-BoldItalic'; src:url('/fonts/custom_fonts/Raleway-BoldItalic.ttf');}
@font-face{font-family: 'Raleway-ExtraBold'; src:url('/fonts/custom_fonts/Raleway-ExtraBold.ttf');}
@font-face{font-family: 'Raleway-ExtraBoldItalic'; src:url('/fonts/custom_fonts/Raleway-ExtraBoldItalic.ttf');}
@font-face{font-family: 'Raleway-ExtraLightItalic'; src:url('/fonts/custom_fonts/Raleway-ExtraLightItalic.ttf');}
@font-face{font-family: 'Raleway-Italic'; src:url('/fonts/custom_fonts/Raleway-Italic.ttf');}
@font-face{font-family: 'Raleway-Light'; src:url('/fonts/custom_fonts/Raleway-Light.ttf');}
@font-face{font-family: 'Raleway-LightItalic'; src:url('/fonts/custom_fonts/Raleway-LightItalic.ttf');}
@font-face{font-family: 'Raleway-Medium'; src:url('/fonts/custom_fonts/Raleway-Medium.ttf');}
@font-face{font-family: 'Raleway-MediumItalic'; src:url('/fonts/custom_fonts/Raleway-MediumItalic.ttf');}
@font-face{font-family: 'Raleway-Regular'; src:url('/fonts/custom_fonts/Raleway-Regular.ttf');}
@font-face{font-family: 'Raleway-SemiBold'; src:url('/fonts/custom_fonts/Raleway-SemiBold.ttf');}
@font-face{font-family: 'Raleway Semi Bold Italic'; src:url('/fonts/custom_fonts/Raleway-SemiBoldItalic.ttf');}
@font-face{font-family: 'Raleway Thin'; src:url('/fonts/custom_fonts/Raleway-Thin.ttf');}
@font-face{font-family: 'Raleway Thin Italic'; src:url('/fonts/custom_fonts/Raleway-ThinItalic.ttf');}
@font-face{font-family: 'Ranga Bold'; src:url('/fonts/custom_fonts/Ranga-Bold.ttf');}
@font-face{font-family: 'Ranga Regular'; src:url('/fonts/custom_fonts/Ranga-Regular.ttf');}
@font-face{font-family: 'redshirt'; src:url('/fonts/custom_fonts/redshirt.ttf');}
@font-face{font-family: 'Russo One'; src:url('/fonts/custom_fonts/Russo_One.ttf');}
@font-face{font-family: 'Sancreek Regular'; src:url('/fonts/custom_fonts/Sancreek-Regular.ttf');}
@font-face{font-family: 'Creepster Regular'; src:url('/fonts/custom_fonts/Creepster-Regular.ttf');}
@font-face{font-family: 'Sarina Regular'; src:url('/fonts/custom_fonts/Sarina-Regular.ttf');}
@font-face{font-family: 'SCRIPTBL'; src:url('/fonts/custom_fonts/SCRIPTBL.ttf');}
@font-face{font-family: 'segoescb'; src:url('/fonts/custom_fonts/segoescb.ttf');}
@font-face{font-family: 'Skranji Bold'; src:url('/fonts/custom_fonts/Skranji-Bold.ttf');}
@font-face{font-family: 'Skranji Regular'; src:url('/fonts/custom_fonts/Skranji-Regular.ttf');}
@font-face{font-family: 'Slackey'; src:url('/fonts/custom_fonts/Slackey.ttf');}
@font-face{font-family: 'SourceSansPro-Light-webfont'; src:url('/fonts/custom_fonts/SourceSansPro-Light-webfont.ttf');}
@font-face{font-family: 'Spicy Rice Regular'; src:url('/fonts/custom_fonts/SpicyRice-Regular.ttf');}
@font-face{font-family: 'STENCIL'; src:url('/fonts/custom_fonts/STENCIL.ttf');}
@font-face{font-family: 'StencilStd'; src:url('/fonts/custom_fonts/StencilStd.ttf');}
@font-face{font-family: 'street soul'; src:url('/fonts/custom_fonts/street soul.ttf');}
@font-face{font-family: 'TACKODD_'; src:url('/fonts/custom_fonts/TACKODD_.ttf');}
@font-face{font-family: 'tahomabd'; src:url('/fonts/custom_fonts/tahomabd.ttf');}
@font-face{font-family: 'THE MAPLE ORIGINS'; src:url('/fonts/custom_fonts/THE MAPLE ORIGINS.ttf');}
@font-face{font-family: 'timesbd'; src:url('/fonts/custom_fonts/timesbd.ttf');}
@font-face{font-family: 'TitanOne-Regular'; src:url('/fonts/custom_fonts/TitanOne-Regular.ttf');}
@font-face{font-family: 'TREAI___'; src:url('/fonts/custom_fonts/TREAI___.ttf');}
@font-face{font-family: 'trebuc'; src:url('/fonts/custom_fonts/trebuc.ttf');}
@font-face{font-family: 'trebucbi'; src:url('/fonts/custom_fonts/trebucbi.ttf');}
@font-face{font-family: 'Ultra'; src:url('/fonts/custom_fonts/Ultra.ttf');}
@font-face{font-family: 'VINERITC'; src:url('/fonts/custom_fonts/VINERITC.ttf');}
@font-face{font-family: 'waltograph42'; src:url('/fonts/custom_fonts/waltograph42.ttf');}
@font-face{font-family: 'WhimsyTT'; src:url('/fonts/custom_fonts/WhimsyTT.ttf');}
@font-face{font-family: 'WNB_____'; src:url('/fonts/custom_fonts/WNB_____.ttf');}
@font-face{font-family: 'Yesteryear Regular'; src:url('/fonts/custom_fonts/Yesteryear-Regular.ttf');}